body{
font-family: arial, sans-serif;
font-size: 11px;
background-color: transparent;
margin: 0px;
padding: 0px;
}

.personalinfo{
margin: 0px;
padding: 0px;
float: left;
margin-top: 20px;
width: 500px;
}

tr{
margin: 0px;
padding: 0px;
text-align: left;
width: 500px;
margin-top:10px;
}

th{
margin: 0px;
padding: 0px;
float: left;
width:500px;
font-size:11px;
font-weight:bold;
text-align:left;
padding-bottom:2px;
color: #27298c;

}

td { 
margin: 0px;
padding: 0px;
float: left;
font-size:11px;
font-weight:bold;
text-align:left;
vertical-align:top;
padding-bottom:8px;
color: #27298c;
width:200px;

}



span{
color: #27298c;
font-style: italic;
}

input, select, textarea
{
margin: 0px;
padding: 0px;
float: left;
  border: 1px solid #27298c;
  font-size:11px;
  width:470px;
  
}

input, textarea
{
margin: 0px;
padding: 0px;
float: left;
width:470px;
}
.radio, .checkbox
{
  width:50px;
  margin-top:3px;
}

 .error {
  background:#276220;
 }
 
 fieldset {
 margin: 0px;
 padding: 0px;
  border:0px solid #27298c;
  margin-bottom:20px;
  width:500px;
 }
 
 legend {
  border-bottom:1px solid #27298c;
  padding-top:20px;
  padding-bottom:5px;
  width: 400px;
  color:#27298c;
  font-weight:bold;
  font-size:11px;
  margin-bottom: 10px;
 }
 
 .submit  {
 margin: 0px;
 padding: 0px;
  width:100px;
  border: none;
  float: left;
  margin-left: 370px;
  color:white;
  background-color:  #0057be;
  font-weight:bold;
  border: solid 1px #27298c; 
 }
 .submit:hover{
   background-color:  #276220;
   color:#FFF;
   border: solid 1px #27298c; 
 }
 
 *:lang(en) .submit{
  margin-top: -20px; }
 
 .errorlist
 {
 margin-top: 20px;
  color:#276220;
 }
 
 .errorlist li
 {
  margin-bottom:5px;
 }
